.clearer {
	clear: both;
}
#Header-1 {
	height: 38px;
	width: 100%;
}
#Header-1 .Text {
	width: 960px;
	margin: 0 auto;
	text-align: right;
	padding-top: 14px;
	font-size: 11px;

}
#Header-1 .Logo {
	float: right;
	margin-top: -8px;
	margin-left: 15px;
}
#Header-2 {
	position: relative;
	z-index: 500;
	height: 105px;
	width: 100%;
	background-image: url(../images/header_bg.png);
}
#Header-1 .Text,
#Header-2 .Text {
	width: 960px;
	margin: 0 auto;
}
#Header-2 .Text {
	position: relative;
}
#Header-2-Overlay {
	position: absolute;
	z-index: 3;
	left: 50%;
	margin-left: -380px;
	width: 760px;
	height: 70px;
	top: 38px;
	background-image: url(../images/header_overlay.png);
}
#Header-2-Shadow {
	position: absolute;
	top: 110px;
	width: 995px;
	height: 61px;
	left: 50%;
	margin-left: -497px;
	z-index: 1;
	background-image: url(../images/header_shadow.png);
}
#Header-2 .CustomerLogo {
	width: 260px;
	height: 50px;
	float: left;
	position: relative;
	top: 42px;
}
#Header-2 .ApprovedLogo {
	float: left;
	width: 78px;
	height: 40px;
	position: relative;
	top: 25px;
	margin-left: 40px;
}
#MenuLine {
	top: 70px;
	position: absolute;
	right: 0px;
}
#MenuLine .Level0Item {
	float: left;
	margin-left: 13px;
	list-style-type: none;
	display: block;
	height: 25px;
	position: relative;
}
#MenuLine .Level0Sub {
	position: absolute;
	top: 24px;
	left: 0;
	display: none;
}
#MenuLine .Level0Item:hover .Level0Sub {
	display: block;
}
#MenuLine .Level0SubTop {
	background-image: url(../images/subnav_top.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 158px;
}	
#MenuLine .Level0SubContent {
	width: 158px;
	background-image: url(../images/subnav_content.png);
}
#MenuLine .Level0SubBottom {
	background-image: url(../images/subnav_bottom.png);
	background-repeat: no-repeat;
	height: 15px;
	width: 158px;
}
#MenuLine .Level0SubContent li {
	padding: 8px 0;
	margin: 0 15px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #d1d1d1;
}
#MenuLine .Level0SubContent li.first-item {
	border-top: none;
}
#MenuLine .Level0SubContent li.last-item {
	border-bottom: none;
}


#Content_Top {
	background-image: url(../images/content_top.png);
	height: 311px;
	width: 100%;
	position: absolute;
	border-bottom: 1px solid #e2e2e2;
}
#Content {
	position: relative;
	margin: 0 auto;
	padding-top: 37px;
	width: 960px;
}
#ContentStartpage {
	position: relative;
	margin: 0 auto;
	padding-top: 50px;
	width: 960px;
}
#Content #Emotion {
	height: 341px;
}
#Emotion .Left {
	background-image: url(../images/emotion_left.png);
	width: 200px;
	height: 281px;
	float:left;
	padding: 60px 20px 0 20px;
}
#Emotion .Left h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
#Emotion .Left p {
	line-height: 1.2em;
	margin-bottom: 15px;
}
#Emotion .Left .button {
	display: block;
	float: right;
	margin-top: 15px;
}
#Emotion .Right {
	float: right;
}
#Emotion .Shadow {
	position: absolute;
	top: 375px;
	left: -15px;
	width: 991px;
	height: 57px;
	background-image: url(../images/emotion_shadow.png);
}
#News {
	margin-top: 55px;
	border-top: 1px solid #eceded;
	border-bottom: 1px solid #eceded;
	padding: 18px 0;
}
#News .Info {
	float: left;
	width: 220px;
}
#News .Info .Headline {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}
#News .Info h2 {
	font-weight: bold;
	margin-bottom: 5px;
}
#News .Text {
	float: left;
	width: 740px;
}
#News .Text p {
	line-height: 1.5em;
}
#News .Text .Readmore a {
	float: right;
	text-decoration: underline;
	font-size: 10px;
}

#BannerContainer {
	clear: both;
	margin: 45px 0;
}
#BannerContainer .Banner {
	width:180px;
	float: left;
	text-align: center;
    margin-left:60px;
}
#BannerContainer .Banner .Image {
	margin-bottom: 15px;
}
#BannerContainer .Banner h3 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
}
#BannerContainer .Banner .Text {
	line-height: 1.4em;
	padding: 0 12px;
	height: 89px;
}
#BannerContainer .Banner .Readmore a {
	font-size: 10px;
	text-decoration: underline;
}




.BannerContainer2 {
	clear: both;
	margin: 0px 0;
    height:10px;   
}

.BannerContainer2 .back {
	width: 240px;
    height:341px;
	float: left;
	text-align: left;    
    /*background:url(../frontBanner/detailsFP.png) no-repeat;*/
    
}

.BannerContainer2 .backRight {
	width: 719px;
    height:341px;
	float: left;
	text-align: center;
    background:url(../frontBanner/detailsRightW.jpg) no-repeat;
}
.BannerContainer2 h2 {
    font-size:14px;
    font-weight:bold;
    color:#0d7a6c;    
}









.BannerContainer3 {
	clear: both;
	margin: 0px 0;
    height:10px;   
    margin-bottom:70px;
    margin-top:10px;
    line-height: 1.4em;
}

.BannerContainer3 .back {
	width: 240px;
    height:341px;
	float: left;
	text-align: left;    
    background:url(../frontBanner/detailsFP.png) no-repeat;
}

.BannerContainer3 .backRight {
	width: 719px;
    height:341px;
	float: left;
	text-align: center;
    background:url(../frontBanner/detailsRightW.jpg) no-repeat;
}
.BannerContainer3 h2 {
    font-size:18px;
    font-weight:bold;
    color:#0d7a6c;    
}
.BannerContainer3 p {
    
    /*color:#989899;*/
    color:#787879;
    padding-left:15px; 
    padding-top:10px;
  font-size:15px;
}







.back {
color:#e4e4e4;

}
.back h1 {
    
    font-size:18px;
}

.back p {
    
   font-size:14px;
}


.spacing {
  
    padding:20px;
}

#Footer-1 {
	height: 200px;
	width: 100%;
}
#Footer-1 .Content {
	width: 960px;
	margin: 0 auto;
    padding-left:170px;
}
#Footer-1 .Column {
	width: 240px;
	float: left;
	padding-top: 0px;
}
#Footer-1 .Column h4 {
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}
#Footer-1 .Column span {
	display: block;
	padding-bottom: 4px;
}
#Footer-2 {
	height: 46px;
	background-image: url(../images/footer2_bg.png);
	width: 100%;
   
}
#Footer-2 .Content {
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
    text-align:right;
    
}
#Footer-2 .socialmedia {
	float: left;
}
#Footer-2 .socialmedia div {
	width: 26px;
	height: 27px;
	margin-right: 8px;
	float: left;
	background-image: url(../images/socialicons.png);
}
#Footer-2 .socialmedia div:hover {
	cursor: pointer;
}
#Footer-2 .socialmedia .facebook {
	background-position: 0 0;
}
#Footer-2 .socialmedia .twitter {
	background-position: -26px 0;
}
#Footer-2 .socialmedia .rss {
	background-position: -52px 0;
}
#Footer-2 .socialmedia .googleplus {
	background-position: -78px 0;
}
#Footer-2 .socialmedia .youtube {
	width: 27px;
	background-position: -104px 0;
}
#Footer-2 .address {
	
	padding-top: 5px;
    padding-right:5px;
   
}
#Footer-2 .Content .address .phone {
	padding-top: 5px;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
#Footer-2 .Content .address span {
	margin: 0 5px;
}




#Breadcrumbs {
	position: relative;
	top: -10px;
	float: right;
}
#Breadcrumbs li{
	float: left;
	padding: 0 7px;
}
#Breadcrumbs li a {
	font-size: 10px;
}
#Breadcrumbs li.last-item {
	border: none;
}

#LeftMenu {
	clear: both;
	width: 240px;
	position: relative;
	float: left;
	margin-top: 2px;
}
#LeftMenu .LeftMenuContainer {
	margin-bottom: 10px;
}
#LeftMenu .Top {
	height: 7px;
	width: 240px;
	background-image: url(../images/left_menu_top_bottom.png);
}
#LeftMenu .Bottom {
	height: 7px;
	width: 240px;
	background-image: url(../images/left_menu_top_bottom.png);
	background-position: 0 -7px;
}
#LeftMenu .Shadow {
	background-image: url(../images/left_menu_shadow.png);
	height: 64px;
	width: 262px;
	position: relative;
	left: -11px;
	top: -15px;
}
#LeftMenu .Content {
	width: 204px;
	padding: 10px 18px 5px;
	background-image: url(../images/left_menu_bg.png);
}
#LeftMenu .SingleMenuItem {
	padding: 7px 18px 1px;
}
#LeftMenu h3 {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 7px;
}
#LeftMenu li {
	/*padding: 8px 0 8px 0;*/
}
#LeftMenu li a{
	display: block;
}
#LeftMenu li.first-item a,
#LeftMenu li a {
	padding: 8px 0px 8px 5px;
}
#LeftMenu .Level1 li a {
	padding: 8px 0px 8px 15px;
}
#LeftMenu li a:hover {
	background-image: url(../images/left_menu_mouseover.png);
	background-repeat: no-repeat;
}
#LeftMenu li.first-item {
	border-top: none;
}
#LeftMenu li.last-item {
	border-bottom: none;
}
#LeftMenu li.selecteditem {
	background-image: url(../images/left_menu_mouseover.png);
	background-repeat: no-repeat;
}
#MainContainer {
	width: 706px;
	float: right;
	margin-bottom: 35px;
}
#MainContainer .Top {
	width: 706px;
	height: 6px;
	background-image: url(../images/maincontainer_top.png);
}
#MainContainer .Bottom {
	width: 706px;
	height: 7px;
	position: relative;
	background-image: url(../images/maincontainer_bottom.png);
}
#MainContainer .Bottom .LeftArrow {
	position: absolute;
	left: 20px;
	top: 6px;
	width: 7px;
}
#MainContainer .Bottom .RightArrow {
	position: absolute;
	right: 20px;
	top: 6px;
	width: 7px;
}
#MainContainer .Content {
	width: 666px;
	padding: 30px 20px;
	background-image: url(../images/maincontainer_bg.png);
}
#MainContainer .Content h2 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 5px;
}
#MainContainer .Item {
	clear: both;
	padding: 20px 0;
}
#MainContainer .LastItem {
	border-bottom: none !important;
	padding-bottom: 0px;
}
#MainContainer .Item .Image {
	width: 101px;
	height: 101px;
	padding: 9px;
	background-image: url(../images/mainimage_bg.png);
	float: left;
	margin-right: 25px;
}
#MainContainer .Item .Info {
	padding-top: 5px;
	float: left;
	width: 510px;
}
#MainContainer .Item .Info .Headline {
	font-weight: bold;
	font-size: 16px;
	margin: 5px 0 7px 0;
}
#MainContainer .Item .Info .Text {
	line-height: 1.4em;
	font-size: 11px;
}
#MainContainer .Item .Info .ReadMore a {
	font-size: 10px;
	float: right;
	text-decoration: underline;

}
.mainPagesWhiteBack {
    width:930px; 
    background-color:white;
    padding-top:20px; 
    padding-bottom:20px;
    min-height:250px;
    padding:20px;
   
    line-height: 1.2em;
   border: 2px solid #efefef;
   border-radius:4px;
   color:#989899;
   
}

.mainPagesWhiteBack a:link ,.mainPagesWhiteBack a:visited ,.mainPagesWhiteBack a:hover ,.mainPagesWhiteBack a:active {
     color:#989899;
}

.mainPagesWhiteBack h2 {
    font-size:18px;
    font-weight:bold;
    color:#0d7a6c;    
}

.mainPagesWhiteBack .contentM{
    padding-right:180px;
}
